PS_GET_MAJORVERSION(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_get_majorversion — returns the major version number of the PostScript library

SYNOPSIS

#include <pslib.h>

int PS_get_majorversion()

DESCRIPTION

This function can be used to retrieve the major version number of
          the PostScript library.

RETURN VALUE

Returns major version as integer.

SEE ALSO

PS_get_minorversion(3), PS_get_subminorversion(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.